package com.dayou.service;

import com.dayou.dto.MarketStatDTO;
import com.dayou.vo.MarketStatVO;

import java.math.BigDecimal;
import java.util.Set;

/**
 * 类说明：
 *
 * @author: wucl
 * @since: 2023/1/13
 * created with IntelliJ IDEA.
 */
public interface IMarketStatService {
    MarketStatVO marketStat(MarketStatDTO dto);

    BigDecimal currentMonthPayment(Long userId);

    BigDecimal currentYearPayment(Long userId);
    BigDecimal currentYearTeamPayment(Long userId);
}
